/*
Theme Name: Camyno Child Theme
Theme URI: http://www.camyno.themefyre.com/
Description: Sample child theme for premium WordPress theme Camyno, for updates follow Themefyre on <a href="https://twitter.com/themefyre">Twitter</a> or <a href="https://facebook.com/themefyre">Facebook</a>.
Author: Themefyre
Author URI: http://themefyre.com/
License: The MIT License (MIT)
License URI: http://opensource.org/licenses/MIT
Version: 1.0
Template: camyno
*/

#header .primary-menu.dropdown-menu ul > li:last-child a {
border-bottom: 0px !important;
}


@media only screen and (max-width: 640px) {

.cv-single-column>* {
    max-width: 100%;
}
}